/*     1775085 : 일반 상단      */
.bg01 {background-image:url('/img_up/shop_pds/haeon11/build/option/top_mb1767069713.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 70px 15px; background-size: cover;}
.title{max-width: 1240px; text-align: left;}
.top_title {width:100%;}
.top_title  span { font-weight:300; font-size:15px; color:#444444; letter-spacing:1px; }
.top_title p {  margin:0 0 10px 0;padding:0; font-size:24px; color:#444444;  line-height: 1em;}


.text__1775085__ p {margin:0;padding:0px; font-size:14px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.4em;
}
.text__1775085__ p span {font-weight:bold; background:#01479d;  padding: 0px 10px;}

.mm {display:block;}
.pc {display:none;}

@media all and (min-width:1024px){
.bg01 {background-image:url('/img_up/shop_pds/haeon11/build/option/top1767069711.jpg');  padding: 221px 0;  background-position: center center;}
.title{text-align: center;}
.top_title {width:1240px; margin:0 auto;}
.top_title  span { font-size:40px;  letter-spacing:5px;}
.top_title p { font-size:70px; margin: 20px 0 30px;}

.text__1775085__ p {font-size:24px; padding:0; width:1240px; margin:0 auto;}
.pc {display:block;}
.mm {display:none;}
}

/*     1775095 : BLANK 컨텐츠      */
.blank__1775095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1775095__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1775095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1775095__ {height:40px}
}

/*     1775105 : 첫 문단      */
.text__1054885__ {display:flex; gap: 20px; padding:0px; flex-direction: column; justify-content: space-between; max-width:1400px; margin:0 auto}
.text__1054885__ p {margin-bottom:15px;padding:0; font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;}

/*왼쪽*/
.text__1054885__  .left { text-align: center; max-width:none;}
.text__1054885__  .title img {padding: 0 0 20px;}

/*오른쪽*/
.text__1054885__  .right { max-width:none; display: flex; flex-direction: column; justify-content: space-around;}
.text__1054885__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase; line-height: 0.5em;}
.text__1054885__  .title02 {font-weight:700; font-size:20px; margin:10px 0;}

/*박스*/
.text__1054885__ .content_wrap{display:grid;grid-template-columns: 1fr 1fr;gap:10px;}
.text__1054885__ .content_wrap>p {	text-align:center;	display:block;margin:0;padding:0;	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;}

.text__1054885__ .box{  padding: 15px 25px 0px; box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.15);border-radius:14px; overflow:hidden;margin:0 auto;box-sizing:border-box;width:100%; display: grid;align-items: center;justify-items: center;gap:5px; text-align:center;}
.text__1054885__ .box_text{font-size:14px;}
.text__1054885__ .box_text>b{font-size:16px;}


.text__1054885__ .pc {display:none;}
.text__1054885__ .mb {display:block; line-height:1.5em;  text-align: justify;}

@media all and (min-width:1024px){
.text__1054885__ p {font-size:20px}

/*왼쪽*/
.text__1054885__  .left { text-align: center; max-width:38%;}


/*오른쪽*/
.text__1054885__ .right {max-width:58%; width:48%}
.text__1054885__ .title02 { font-size:40px; margin:20px 0;}

/*박스*/
.text__1054885__ { flex-direction: row;}
.text__1054885__  .content_wrap{grid-template-columns: 1fr 1fr 1fr 1fr;gap:12px;}
.text__1054885__ .content_wrap>p {font-size:20px; }	
.text__1054885__ .box{padding: 12px 25px;}
.text__1054885__ .box_text{font-size:16px; text-align:center; margin:0;}
.text__1054885__ .box_text>b{font-size:18px;}
.text__1054885__ .title01{text-align:left;}
.text__1054885__ .title02{text-align:left;}
.text__1054885__ .pc {display:block; text-align: justify; line-height:1.5em;}
.text__1054885__ .mb {display:none;}
}

/*     1775115 : BLANK 컨텐츠      */
.blank__1775115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1775115__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1775115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1775115__ {height:60px}
}

/*     1775135 : 한줄 텍스트      */
/*위에글씨부분 */
.bg__624565__{background-image:url('/img_up/shop_pds/haeon11/build/option/bae-gyeongmb1702011445417616276831184.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 50px 15px; background-size: cover;}
.text__624565__{margin-bottom:20px;}
.text__624565__ p {
margin:0;padding:0;text-align:center;
font-size:18px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__624565__ .title01 {color:#353330; font-weight:500; text-transform:uppercase; line-height:1.2em;}
.text__624565__ .title02 {font-weight:700;margin: 15px;}
/*위에글씨부분 끝*/

/*실선*/
.solid_line__624605__ {display:block;position:relative;width:100%;height:2px;margin-bottom:45px;}
.solid_line__624605__:before {content: ''; position: absolute; left: 50%; width: 1px; height: 20px; border-top: 25px solid #353330;}
/*실선 끝*/

/*이미지*/
.text__624625__ .box .img{display:flex; flex-direction:column; overflow: hidden; border-radius: 10px;}
.text__624625__ .box .img>span{padding: 20px; text-align: center; font-size: 20px;  font-weight: 500;}

/*내용박스*/
.text__624625__ .all {padding: 5px 15px; background: #FFF; border-radius: 10px; display: flex; align-items: center;}
.text__624625__ {display:grid;grid-template-columns: 1fr;gap:10px;word-break:keep-all;}


.text__624625__ p, .text__624625__ ul{margin:0;padding:0; font-size:16px;font-weight:400;color:#5e5e5e;letter-spacing:-.03em;line-height:1.5em;}
.text__624625__  .title02 {display:block;font-weight:300; font-size:16px; text-align: center;background: linear-gradient(90deg, rgba(255,84,97,1) 0%, rgba(213,0,50,1) 100%); color:#ffffff;height:80px; padding:15px;box-sizing: border-box;}
.text__624625__  .title02 .top{font-weight:700;display:block;font-size:20px;margin-bottom:10px;}

.text__624625__ ul{ list-style: none;display: flex;flex-wrap: wrap;justify-content: space-between;text-align:left;padding:15px 0;}
.text__624625__ ul li{width:100%; display: flex;  flex-direction: row; gap:5px;}
.text__624625__ ul li .check { width:5% }
.text__624625__ ul li p { width: 95% }

.text__624625__ .sun {width:25%; height:1px; background:#7f7f7f; margin:10px 0 0 0;}
/*내용박스 끝*/

.text__624625__ p {
margin:0;padding:0;
font-size:16px;font-weight:500;color:#5e5e5e;letter-spacing:-.03em;line-height:1.5em;
}

.text__624625__ h2 { margin: 0 0 10px; font-size:20px; }


.text__624625__ .pc{display:none;}
.text__624625__ .mb{display: block;}
.text__624565__ .pc{display:none;}
.text__624565__ .mb{display: block;}



@media all and (min-width:1024px){
.bg__624565__{background-image:url('/img_up/shop_pds/haeon11/build/option/bae-gyeong1701998610417616276821184.jpg');  background-position: center; padding: 100px 15px;}

/*위에글씨부분 */
.text__624565__{margin-bottom:15px;}
.text__624565__ p {font-size:24px}
.text__624565__  .title01 {font-size:35px;}
.text__624565__ .title02 { font-size:32px;}
/*위에글씨부분 끝*/

/*실선*/
.solid_line__624605__ {display:block;position:relative;width:100%;height:2px;margin-bottom:70px;}
.solid_line__624605__:before {content: ''; position: absolute; left: 50%; width: 1px; height: 20px; border-top: 50px solid #353330;}
/*실선 끝*/


/*내용박스*/

.text__624625__ .box { width:70%; display:flex; margin:0 auto; gap:50px;}
.text__624625__ .box .img{width: 50%;}
.text__624625__ .all {padding: 10px 20px; width:100% }
.text__624625__ p,  .text__624625__ ul {font-size:20px}
.text__624625__ ul{padding:20px 14px;box-sizing:border-box;}
.text__624625__ ul li{width:auto; text-align: start; display:flex; flex-direction: row;}
.text__624625__ ul li .check { width:auto } 
.text__624625__ ul li p { width: auto }
/*내용박스 끝*/

.text__624625__ p {font-size:20px; text-align:justify }

.text__624625__ h2 { margin: 0 0 20px; font-size:24px; }

.text__624625__ .mb{display:none;}
.text__624625__ .pc{ display: block;}
.text__624565__ .mb{display:none;}
.text__624565__ .pc{ display: block;}
}

/*     1897594 : 한줄 텍스트      */
.row > .white-space { max-width:100% !important }
.text__1897594__ { text-align:center;  padding:40px 0; }
.text__1897594__ .wrap { max-width:1400px; margin:0 auto }
.text__1897594__ h2,
.text__1897594__ .txt p,
.text__1897594__ h3{ margin:0 }

.text__1897594__ h2 { font-size:24px; font-weight:500; }
.text__1897594__ .tit p { font-size:18px }
.text__1897594__ ul { list-style:none; padding:0; margin:0; }
.text__1897594__ .txt { display:flex; gap:20px; flex-wrap:wrap; }
.text__1897594__ .txt ul { background:#3d1f17; color:#fff;  }
.text__1897594__ .txt ul li:last-child { padding:20px 0; }
.text__1897594__ .txt h3 { font-size:20px; padding-bottom:10px; font-weight:500 }
.text__1897594__ .txt p { font-size:16px; line-height:1.4 }

@media all and (min-width:1024px){
.text__1897594__  { padding:120px 0; background:url('/img_up/shop_pds/haeon11/build/option/1761801386_42631242.jpg'); background-repeat: no-repeat; background-size: auto auto; background-position:center bottom; }
.text__1897594__ h2 { font-size:36px; }
.text__1897594__ .tit p { font-size:20px }
.text__1897594__ .txt { flex-wrap:nowrap; margin-top:40px }
.text__1897594__ .txt ul { width:calc(100% / 4);  background:#fff; color:#444  }
.text__1897594__ .txt ul li:last-child { padding:34px 0; }
.text__1897594__ .txt h3 { font-size:23px; padding-bottom:14px }
.text__1897594__ .txt p { font-size:18px; }
}

